.vvh1:hover{background:#E64A12 !important}
.vvh2:hover{background:rgba(245,243,238,0.12) !important}
.vvh3:hover{border-color:#FF5A1F !important;color:#FF5A1F !important}
.vvh4:hover{border-color:#14181D !important}
.vvh5:hover{color:#FF5A1F !important}
.vvh6:hover{background:rgba(245,243,238,0.07) !important;border-color:rgba(255,90,31,0.5) !important}
.vvh7:hover{border-color:rgba(255,90,31,0.5) !important}
.vvh8:hover{background:#000 !important}
.vvh9:hover{background:#fff !important}
.vvh10:hover{background:rgba(20,16,13,0.18) !important}
.vvh11:hover{background:#F5F3EE !important}
.vvh12:hover{background:#1B2027 !important}
.vvh13:hover{background:rgba(20,16,13,0.2) !important}
.vvh14:hover{border-color:#FF5A1F !important}
.vvh15:hover{border-color:#FF5A1F !important;background:rgba(245,243,238,0.06) !important}
.vvh16:hover{color:#F5F3EE !important;border-color:#F5F3EE !important}
.vvh17:hover{color:#F5F3EE !important;background:rgba(245,243,238,0.06) !important}
.vvh18:hover{color:#F5F3EE !important}
.vvf1:focus-visible{border-color:#FF5A1F !important}
.vvh19:hover{border-color:#FF5A1F !important;background:rgba(255,90,31,0.1) !important}
.vvh20:hover{border-color:#FF5A1F !important}
.vvf1:focus{border-color:#FF5A1F !important}
.vvh-cookie:hover{color:#F5F3EE !important}
